#container {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    display: flex;
    justify-content: space-around;
  }
  
  .box {
    position: absolute;
    width: 200px; /* 大きく表示 */
    height:200px; /* 大きく表示 */
    background-color: #f4a460; /* ダンボールの色を少しリアルに */
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .barcode {
    transform: scale(0.8); /* バーコードのサイズ調整 */
  }
  
  @keyframes moveBox {
    from {
      right: -200px; /* 初期位置を調整 */
    }
    to {
      right: 100%;
    }
  }
  
  #controls {
    margin: 20px;
  }
  
  #speedRange {
    width: 200px;
  }
  